/* make "The Basement" column (2) disappear below 800px */
@media (max-width: 800px) {
	.basement,
	.basement a {
    display: none;
  }
}

body {
	font-family: 'Open Sans', sans-serif;
	margin: 0;
	padding: 0;
	color: #333;
	background-color: #f4f4f4;
}

header {
	background-color: #c0c0c0;
	color: white;
	text-align: center;
	display: flex;
	justify-content: space-between;
	align-items: center;

	font-family: "Overlock SC", sans-serif;
	font-size: 30px;
	font-weight: 400;
	font-style: normal;
}

table.header, th.header, td.header {
	border: 0px;
}

nav {
	background-color: #333;
	color: white;
	text-align: center;
	padding: 10px 0;
}

nav a {
	color: white;
	text-decoration: none;
	margin: 0 15px;
}

.container {
	max-width: 1200px;
	margin: 20px auto;
	padding: 20px;
	background-color: white;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

table {
	width: 100%;
	border-collapse: collapse;
	margin: 20px 0;
}

table, th, td {
	border: 1px solid #ddd;
}

th, td {
	padding: 10px;
	text-align: left;
}

th {
	background-color: #f4f4f4;
}

footer {
	background-color: #333;
	color: white;
	text-align: center;
	padding: 10px 0;
	margin-top: 20px;
}

.hosted {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 10px;
	margin: 20px 0;
}

.hosted img {
	width: 69px;
	height: 60px;
}

.hosted a {
	color: #008cba;
	text-decoration: none;
}

